GRE - Bug #1772

AWA scores and feedback did not appear on the student's page even though the grading tool shows

that the attempts have been graded
01/06/2022 09:39 AM - chinnu sarah thomas

Status: Closed Start date: 01/06/2022
Priority: Immediate Due date:

Assignee: chinnu sarah thomas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Student Name: Daaris Ameen
Drupal Id: 750358 (Old Platform)

We have re-graded this attempt manually now, but since there are already some other issues with AWA grading (the attempts not
appearing on the sheet, the tool not working since morning), this will not be feasible in the long run.

History

#1 - 01/07/2022 05:14 AM - selva QA

- Assignee changed from selva QA to shanmuga velayutham

#2 - 01/07/2022 05:23 AM - selva QA

- Assignee changed from shanmuga velayutham to sasikiran QA

#3 - 01/07/2022 06:21 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

#4 - 01/07/2022 06:41 AM - shanmuga velayutham

- Assignee changed from shanmuga velayutham to sasikiran QA

Can you add more info as to what the exact issue is?

#5 - 01/07/2022 06:59 AM - sasikiran QA

- Assignee changed from sasikiran QA to shanmuga velayutham

Please find the Author comments:

We had graded Daaris Ameen (750358)'s AWA attempts on December 24th. However, his scores did not appear on his page.

So, we had to grade his attempt manually again yesterday.

#6 - 01/07/2022 01:35 PM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to sasikiran QA

Check if its working fine now.

#7 - 01/10/2022 11:57 AM - sasikiran QA
- Status changed from Feedback to Closed

- Assignee changed from sasikiran QA to chinnu sarah thomas
